﻿body{
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ebebeb;
padding:0;
margin:0;
background:#000000 url(images/border.gif) repeat-x left 106px;
}
h1{
margin:10px 0 20px 0;
padding:10px 0;
font-size:22px;
color:#ffffff;
z-index:1;
text-transform:uppercase;
border:1px solid #1b1b1b;
border-left-style:none;
border-right-style:none;
}
h2{
margin:0;
padding:0;
font-size:28px;
color:#ffffff;
letter-spacing:1px
}
h3{
margin:0;
padding:0;
color:#8f8f8f;
font-size:36px
}
h5{
margin:0;
padding:0;
color:#676767;
font-size:15px
}
img{
border:0px;
}
p{
margin:6px 0;
padding:0;
}
em{
font-style:normal;
}
form, input, select, textarea{
padding:0;
margin:0;
}
.inp{
width:80%;
padding:2px;
}
.floatLeft{
float:left
}
.floatRight{
float:right
}
.clear{
clear:both;
padding-top:10px
}
.clearMini{
clear:both;
height:0;
font-size:1px;
line-height:0;
}
.clearLast{
clear:both;
padding-top:50px
}
.container{
text-align:left;
margin:0px auto;
width:960px;
}
.header{
float:left;
width:960px;
padding:0;
margin:0;
list-style-type:none;
}
.header .colLogo{
float:left;
width:170px;
padding:5px;
height:97px;
}
.header .col1{
float:left;
width:400px;
padding:25px 0;
}
.header .col2{
float:left;
width:380px;
padding:14px 0 0 0;
}
.menuBody{
float:left;
width:960px;
text-align:center;
}
.menuContainer{
text-align:left;
margin:0px auto;
width:600px;
}
.menu{
float:left;
width:600px;
padding:1px;
margin:0;
list-style-type:none;
}
.menu li{
float:left;
background:url(images/separator.png) no-repeat right center;
padding-right:2px;
}
.menu a{
float:left;
color:#ffffff;
font-weight:bold;
padding:10px 16px 10px 16px;
text-decoration:none;
text-transform:uppercase;
font-size:14px;
border-top:2px solid #000000
}
.menu a:hover, .menu a.select{
border-top:2px solid #d81825;
color:#d3c7c9
}
.list{
padding:0;
margin:0;
float:left;
width:380px;
list-style-type:square;
color:#f80519;
}
.list li{
float:left;
line-height:26px;
width:120px;
}
.list li.p{
margin-left:20px
}
#scontainer {
width:960px;
height:502px;
overflow:hidden;
position:relative;
}
.slides{
position:absolute;
top:0;
left:0;
z-index:1;
}
.slides > div {
position:absolute;
top:0;
width:960px;
height:502px;
padding:0;
display:none;
}
.slides ul{
padding:0;
margin:0;
list-style:none;
float:left;
}
.slides li{
float:left;
width:240px;
padding-top:38px;
}
.slides li.s{
float:left;
width:244px;
padding-top:0;
padding-left:140px
}
.pagination {
margin:0;
padding:10px 0 0 0;
width:100px;
z-index:1000;
/*position:absolute;*/
list-style-type:none;
}
.pagination li {
float:left;
margin:0 1px;
}
.pagination li a {
display:block;
width:13px;
text-align:center;
height:13px;
padding:5px;
background:#535353;
float:left;
overflow:hidden;
text-decoration:none;
color:#FFFFFF
}
.pagination li.active a {
background:#ff0000;
color:#FFFFFF
}
.slide{
margin-bottom:20px;
}
.footer{
background:url(images/border.gif) repeat-x left top;
padding:15px;
padding-bottom:30px;
text-align:center
}
.fcol1{
width:960px;
text-align:right;
margin:0 auto;
}

/*******************************************************************************/
#slid {
background:#000000;
width: 960px; /* important to be same as image width */
height: 250px; /* important to be same as image height */
position: relative; /* important */
overflow: hidden; /* important */
}

#slidContent {
margin:0;
padding:0;
width: 960px; /* important to be same as image width or wider */
position: absolute; /* important */
top: 0; /* important */
}

.slidImage {
float: left; /* important */
position: relative; /* important */
display: none; /* important */
}

.slidImage span {
position: absolute; /* important */
left: 0;
padding: 10px 13px;
width: 204px;
height:50px;
filter: alpha(opacity=70); /* here you can set the opacity of box with text */
-moz-opacity: 0.7; /* here you can set the opacity of box with text */
-khtml-opacity: 0.7; /* here you can set the opacity of box with text */
opacity: 0.7; /* here you can set the opacity of box with text */
color: #fff;
display: none; /* important */
text-align:right;
}
.top {
	top: 100px;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
/* GALLERY */

#gallery {
float:left;
}
#gallery ul { 
float:left;
width:960px;
margin:0px;
padding:0px;
list-style: none; }
#gallery ul li {
float:left;
width:210px;
margin:0 15px 10px 15px;
height:190px
}
#gallery ul li a{
float:left;
text-decoration:none;
color:#FF0000!important
}
#gallery ul img {
float:left;
border: 0px solid #000;
}
#gallery ul a:hover img {
border: 5px solid #324335;
color: #fff;
}
#gallery ul li a:hover { color: #324335!important; }
#gallery ul span {
float:left;
padding:4px
}
